<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>LLS</name>
    <longname>LLS</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Kanon Shibuya, Reluctant Idol</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zdbh59.jpg">LLS</set>
      <color>W</color>
      <color>U</color>
      <manacost>WU</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Kanon Shibuya, Reluctant Idol can't block.

Whenever a Human Idol creature you control becomes the target of a spell or ability, you may pay {1}{W}{U}. That creature phases out.

&lt;i&gt;Watashi no Symphony&lt;/i&gt; - If this is the only creature you control, you may pay {W}{U}{B}{R}{G}. Transform Kanon Shibuya, Reluctant Idol. </text>
    </card>
    <card>
      <name>Kanon Shibuya, Courage Unbound</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yvrm02.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Human Idol creatures you control gain hexproof, indestructible, and can't be blocked. 

Human Idol creatures you control may enter the battlefield transformed. </text>
    </card>
    <card>
      <name>Margarete Wien, Dark Fantasia</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vsxq60.jpg">LLS</set>
      <color>U</color>
      <color>B</color>
      <manacost>3UB</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>When Margarete Wien, Dark Fantasia enters the battlefield, all other creatures get -2/-2 until end of turn.

At the beginning of combat on your turn, target one Human Idol creature you control. It gains flying until end of turn. </text>
    </card>
    <card>
      <name>Tomari Onitsuka, The Shadow</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/eqjm48.jpg">LLS</set>
      <color>W</color>
      <color>B</color>
      <manacost>WB</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>If you would create one or more artifact tokens, instead create those tokens plus an additional token.

{1}{W}, {T}: Create a token that's a copy of target artifact token you control. </text>
    </card>
    <card>
      <name>Aria Shibuya</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/aslr66.jpg">LLS</set>
      <color>W</color>
      <color>U</color>
      <manacost>WU</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human</type>
      <pt>2/1</pt>
      <tablerow>3</tablerow>
      <text>Instant or sorcery spells cast from your graveyard cost {1} less to cast.

If you control a card with Kanon Shibuya in its name, Aria Shibuya gains hexproof and you may instead pay the mana cost of spells in your graveyard for their flashback cost.</text>
    </card>
    <card>
      <name>Yuna Hijirasawa, Hot Passion</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ioti53.jpg">LLS</set>
      <color>W</color>
      <color>R</color>
      <manacost>1WR</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Haste

At the beginning of combat on your turn, if you control an Aura or Equipment, you may pay {1}. When you do, attach target Aura or Equipment you control to target creature you control.

When this creature attacks, if at least one other creature is attacking, put a +1/+1 counter on target attacking creature. </text>
    </card>
    <card>
      <name>Mao Hiiragi, Till Sunrise</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mnhs11.jpg">LLS</set>
      <color>W</color>
      <color>U</color>
      <manacost>1WU</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever this creature or another creature attacking with it deals combat damage to a player, draw a card.

If you cast this card while you control a Yuna Hijirasawa card or vice versa, you may pay {W}{U}{R}. Create three 1/1 Human Idol tokens, one each in {W}, {U}, and {R}. </text>
    </card>
    <card>
      <name>Mirai wa Kaze no You Ni</name>
      <set rarity="Common" picURL="https://mtg.design/i/vtux55.jpg">LLS</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Sorcery — Commune with Beavers</type>
      <tablerow>1</tablerow>
      <text>Look at the top three cards of your library. You may reveal an artifact, creature, or land card from among them and put it into your hand. Put the rest on the bottom of your library in any order. </text>
    </card>
    <card>
      <name>Darksteel Mutation</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/faxq82.jpg">LLS</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature is an Insect artifact creature with base power and toughness 0/1 and has indestructible, and it loses all other abilities, card types, and creature types. </text>
    </card>
    <card>
      <name>Slip Out the Back</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/xsfu29.jpg">LLS</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Put a +1/+1 counter on target creature. It phases out. (Treat it and anything attached to it as though they don't exist until its controller's next turn.) </text>
    </card>
    <card>
      <name>Hana Hazuki Memorial</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rfyd87.jpg">LLS</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Wedding Festivity</type>
      <tablerow>2</tablerow>
      <text>Creatures you control get +1/+1. </text>
    </card>
    <card>
      <name>Jingu School Archives</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ynbc08.jpg">LLS</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Wedding Announcement</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your end step, put an invitation counter on this enchantment. If you attacked with two or more creatures this turn, draw a card. Otherwise, create a 1/1 white Human creature token. Then if this enchantment has three or more invitation counters on it, transform it. </text>
    </card>
    <card>
      <name>Heroine's Tiara</name>
      <set rarity="Rare" picURL="https://mtg.design/i/oyvr14.jpg">LLS</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact — Equipment - Crown of Gondor</type>
      <tablerow>1</tablerow>
      <text>Equipped creature gets +1/+1 for each creature you control.

When a legendary creature you control enters, if there is no monarch, you become the monarch.

Equip {4}. This ability costs {3} less to activate if you’re the monarch. </text>
    </card>
    <card>
      <name>Keke Tang, Idol Fan</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cziz39.jpg">LLS</set>
      <color>W</color>
      <color>R</color>
      <manacost>1RW</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>Haste

When Keke Tang, Idol Fan attacks, look at the top three cards of your library.  You may reveal an Aura or Equipment card from among them and put it into your hand. Then put the rest on the bottom of your library in a random order.

&lt;i&gt;Hoshikuzu Cruising&lt;/i&gt; - If you control a transformed Human Idol creature, you may transform Keke Tang, Idol Fan. </text>
    </card>
    <card>
      <name>Keke Tang, Idol Scout</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vwsk10.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Human Idol creatures you control have haste and lifelink.

Aura and Equipment cards that target a Human Idol creature you control cost {0} to cast.

Equipment abilities that target a Human Idol creature you control cost {0} to activate. </text>
    </card>
    <card>
      <name>Kanon's Test</name>
      <set rarity="Rare" picURL="https://mtg.design/i/fbod16.jpg">LLS</set>
      <color>U</color>
      <manacost>4UU</manacost>
      <cmc>6</cmc>
      <type>Sorcery — Flood of Tears</type>
      <tablerow>1</tablerow>
      <text>Return all nonland permanents to their owners’ hands. If you return four or more nontoken permanents you control this way, you may put a permanent card from your hand onto the battlefield. </text>
    </card>
    <card>
      <name>Memories Returning</name>
      <set rarity="Rare" picURL="https://mtg.design/i/drpu72.jpg">LLS</set>
      <color>U</color>
      <manacost>2UU</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Reveal the top five cards of your library. Put one of them into your hand. Then choose an opponent. They put one on the bottom of your library. Then you put one into your hand. Then they put one on the bottom of your library. Put the other into your hand.

Flashback {7}{U}{U} </text>
    </card>
    <card>
      <name>Chromatic Star</name>
      <set rarity="Common" picURL="https://mtg.design/i/uykg31.jpg">LLS</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>{1}, {T} , Sacrifice this artifact: Add one mana of any color.

When this artifact is put into a graveyard from the battlefield, draw a card. </text>
    </card>
    <card>
      <name>The Wind's Chosen</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/fndg67.jpg">LLS</set>
      <color>W</color>
      <color>G</color>
      <manacost>3WG</manacost>
      <cmc>5</cmc>
      <type>Legendary Enchantment</type>
      <tablerow>1</tablerow>
      <text>Create five 1/1 Human Idol tokens, one each in white, blue, black, red, and green.

At the beginning of your turn, choose one - 
* Place one +1/+1 counter on a Human Idol you control.
* Proliferate.  (Choose any number of permanents and/or players, then give each another counter of each kind already there.) </text>
    </card>
    <card>
      <name>Elementary Stage</name>
      <set rarity="Common" picURL="https://mtg.design/i/ukgy15.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>{T}: Sacrifice Elementary Stage: Search your library for a basic land card and put it onto the battlefield tapped. Then shuffle your library.
{W}{U}{B}{R}{G}, {T}: &lt;i&gt;Once Again, At That Place&lt;/i&gt; - Sacrifice Elementary Stage: Transform one Human Idol creature you control. </text>
    </card>
    <card>
      <name>Yoyogi Festival</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/jndy91.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped unless there is at least one each of {U}, {R}, {G} among Human Idol creatures you control.

{T}, Add {U}.
{T}, Add {R}.
{T}, Add {G}. </text>
    </card>
    <card>
      <name>Passion Island</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/tsbg17.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped unless there is at least one each of {W}, {U}, and {R} among Human Idol creatures you control.

{T}, Add {W}.
{T}, Add {U}.
{T}, Add {R}. </text>
    </card>
    <card>
      <name>Dancehall Dawn</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ouiu89.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped unless there is at least one each of {W}, {U}, and {G} among Human Idol creatures you control.

{T}, Add {W}.
{T}, Add {U}.
{T}, Add {G}. </text>
    </card>
    <card>
      <name>Yuigaoka Music School</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ncpz54.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped unless there is at least one each of {W}, {U}, and {B} among Human Idol creatures you control.

{T}, Add {W}.
{T}, Add {U}.
{T}, Add {B} . </text>
    </card>
    <card>
      <name>Nonfiction!</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/amfs82.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped unless there is {W}, {R}, and {G} among Human Idol creatures you control.

{T}, Add {W}.
{T}, Add {R}.
{T}, Add {G}. </text>
    </card>
    <card>
      <name>Sumire Heanna, Galaxy Star</name>
      <set rarity="Rare" picURL="https://mtg.design/i/mihy95.jpg">LLS</set>
      <color>R</color>
      <color>G</color>
      <manacost>1RG</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>4/2</pt>
      <tablerow>1</tablerow>
      <text>When Sumire Heanna, Galaxy Star enters the battlefield, tap all other creatures you control.

&lt;i&gt;Heroine's Runway&lt;/i&gt; - At the beginning of your turn, place one +1/+1 counter on a creature you control.

At the end of your turn, if you control 3 or more modified creatures, transform Sumire Heanna, Galaxy Star. (Equipment, Auras you control, and counters are modifications.) </text>
    </card>
    <card>
      <name>Sumire Heanna, Crowned</name>
      <set rarity="Rare" picURL="https://mtg.design/i/jvji48.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Human Idol creatures you control gain +1/+1 and trample.

If a modified Human Idol creature you control attacks, destroy all tapped creatures your opponent controls that did not attack during their last turn.</text>
    </card>
    <card>
      <name>Starlight Prologue</name>
      <set rarity="Common" picURL="https://mtg.design/i/smha15.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Idol Stage</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped. As it enters, choose a color.

{T}, Add one mana of the chosen color.
{W}{U}{B}{R}{G}, {T}: If you control at least five legendary Human Idol creatures with different names, target transformed Human Idol creature gains +X/+0, where X is the total power of all other Human Idol creatures you control. </text>
    </card>
    <card>
      <name>Chisato Arashi, Solo Dancer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wmuz10.jpg">LLS</set>
      <color>W</color>
      <color>G</color>
      <manacost>WG</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>This spell costs {1} more to cast if you control another creature.

{T} Add one mana of any color.

{1},{T} Add two mana in any combination of colors. Spend only to cast a Human Idol spell.

&lt;i&gt;Special Color&lt;/i&gt; - If you control another Human Idol, and permanents you control have at least one each of {W}, {U}, {B}, {R}, and {G},  you may untap Chisato Arashi, Solo Dancer. Transform it. </text>
    </card>
    <card>
      <name>Chisato Arashi, Dauntless Lead</name>
      <set rarity="Rare" picURL="https://mtg.design/i/tkgp12.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Human Idol creatures you control have vigilance.

You may cast Human Idol spells as though they had flash, and you may spend mana as if it were mana of any color to cast them.

{2}, {T}: Destroy target nonbasic land. Its controller searches their library for a basic land card, puts it onto the battlefield, then shuffles their library.  If its controller controls a Human Idol creature, they may instead search for an Idol Stage card. </text>
    </card>
    <card>
      <name>Ren Hazuki, Eternal Memories</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xsbe44.jpg">LLS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Human Idol spells cost {2} less to cast.

Human Idol abilities cost {2} less to activate.

&lt;i&gt;Reverb&lt;/i&gt; - You may cast Human Idol spells from your graveyard. If you cast a spell this way, that creature enters with a finality counter on it. </text>
    </card>
    <card>
      <name>Ren Hazuki, Lonely Reverb</name>
      <set rarity="Rare" picURL="https://mtg.design/i/aqfl81.jpg">LLS</set>
      <color>U</color>
      <color>B</color>
      <manacost>2UB</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>2/5</pt>
      <tablerow>1</tablerow>
      <text>When Ren Hazuki, Lonely Reverb enters the battlefield, all other creatures phase out.

At the beginning of your end step, surveil 2, then you may put up to one target artifact or enchantment card from among the surveilled cards onto the battlefield.

If you control a transformed artifact or enchantment, you may transform Ren Hazuki, Lonely Reverb. </text>
    </card>
    <card>
      <name>Kinako Sakurakoji, The Amicable</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/zejr02.jpg">LLS</set>
      <color>W</color>
      <color>G</color>
      <manacost>1WG</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>*/3</pt>
      <tablerow>1</tablerow>
      <text>Kinako Sakurakoji, The Amicable's power is equal to the number of creatures you control.

Whenever Kinako Sakurakoji, The Amicable attacks, populate. (Create a token that's a copy of a creature token you control.) </text>
    </card>
    <card>
      <name>Mei Yoneme, The Enthusiastic</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/jjxn87.jpg">LLS</set>
      <color>U</color>
      <color>R</color>
      <manacost>UR</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>3/1</pt>
      <tablerow>1</tablerow>
      <text>Partner with Shiki Wakana, The Eccentric (When this creature enters the battlefield, target player may put Shiki into their hand from their library, then shuffle.)

Whenever you cast a noncreature spell, target Human Idol creature gets +2/+0 until end of turn. </text>
    </card>
    <card>
      <name>Shiki Wakana, The Eccentric</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/elbr82.jpg">LLS</set>
      <color>U</color>
      <color>R</color>
      <manacost>UR</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>Partner with Mei Yoneme, The Enthusiastic. (When this creature enters the battlefield, target player may put Mei into their hand from their library, then shuffle)

{T}: Add {U} or {R}. Spend only to cast a noncreature spell. </text>
    </card>
    <card>
      <name>Natsumi Onitsuka, The Seeker</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/abwi88.jpg">LLS</set>
      <color>W</color>
      <color>B</color>
      <manacost>1WB</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Idol</type>
      <pt>1/4</pt>
      <tablerow>1</tablerow>
      <text>When Natsumi Onitsuka, The Seeker enters the battlefield, create a Treasure token.

{1}{B}, Sacrifice an artifact: Draw a card.
&lt;i&gt;Exhaust &lt;/i&gt;- {2}{W}{B}, If you control at least two Treasure tokens, sacrifice all Treasure tokens you control: Search your library for a card, put that card into your hand, then shuffle. </text>
    </card>
  </cards>
</cockatrice_carddatabase>